
<html>
<head>
<title>Utility to e-mail to customers</title>
</head>
<body bgcolor ="#f9f9f9">
<?php
/***************************************************************************
 *		admin/email.php			                           *
 *                       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~	                   *
 *   File Info:		  Utility to e-mail all customers                  *
 *   Copyright:       Copyright 2003 http://www.128concepts.com            *
 *						                           *
 ***************************************************************************/
include ("./tests.php");
include ("./your-header.inc");
?>
<?php
if ($_session['admin'] == NULL)
{
 	echo "<p align=\"center\"><b><strong><font face = Verdana size = 5>Sorry you not the administrator!</strong></font></b><br>Click here to return to log in screen <a href='shop_showall.php'>here.</a><br><br><br><br><br><br></p>";
	include("./your-footer.inc");  
	exit();
}
 if ((session_is_registered("admin")) and ($_session['admin'] != "admin"))
{
	 echo "<p align=\"center\"><b><strong><font face = Verdana size = 5>Sorry you not the administrator!</strong></font></b><br>Click here to return to log in screen <a href='shop_showall.php'>here.</a><br><br><br><br><br><br></p>";
	include("./your-footer.inc");  
	exit();
}
 if ($_SERVER['REQUEST_METHOD'] == "POST") 
  {
        # escape data and set variables
        $mailing = addslashes($_POST["mailing"]);
        echo($mailing);
}
?>
</body>
</html>